## jfbterm 0.4.7

=== debian/changelog ===
jfbterm (0.4.7-49.drbl2) unstable; urgency=medium

  * Avoid conflicting with that from ncurses (6.2+20210905-1), which 
    Take over terminfo entries from the deceased Debian packages
    jfbterm, i.e., rename /usr/share/terminfo/j/jfbterm as
    /usr/share/terminfo/j/jfbterm.genuine.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 12 Jun 2022 11:37:43 +0800

jfbterm (0.4.7-49.drbl1) unstable; urgency=medium

  * Recompiled on Debian Sid. Sync the version number with that
    in Fedora 36.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 31 May 2022 22:11:58 +0800

jfbterm (0.4.7-45.drbl2) unstable; urgency=medium

  * Avoid conflicting with that from ncurses (6.2+20210905-1), which 
    Take over terminfo entries from the deceased Debian packages
    jfbterm, i.e., do not install /usr/share/terminfo/j/jfbterm.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 11 Sep 2021 10:06:01 +0800

jfbterm (0.4.7-45.drbl1) unstable; urgency=medium

  * Recompiled on Debian Sid. Sync the version number with that
    in Fedora 34.

 -- Steven Shiau <steven@clonezilla.org>  Sat, 11 Sep 2021 09:01:23 +0800

jfbterm (0.4.7-9.9drbl) unstable; urgency=medium

  * Recompiled on Debian Sid.

 -- Steven Shiau <steven@clonezilla.org>  Tue, 11 May 2021 08:25:59 +0800

jfbterm (0.4.7-9.8drbl) unstable; urgency=medium

  * Wrong dependent package name. Should be xfonts-unifont.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 09 Aug 2020 10:37:05 +0800

jfbterm (0.4.7-9.7drbl) unstable; urgency=medium

  * Depends on x11fonts-unifont instead of unifont since in Debian Sid now
    unifont only recommends x11fonts-unifont not depends on it.

 -- Steven Shiau <steven@clonezilla.org>  Sun, 09 Aug 2020 10:08:48 +0800

jfbterm (0.4.7-9.6drbl) unstable; urgency=medium

  * Modify the jfbterm.conf.sample to fit that in Debian.
  * Recompiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 31 May 2017 14:30:45 +0800

jfbterm (0.4.7-9.5drbl) unstable; urgency=medium

  * Apply all the patches from Fedora 26.
  * Recompiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 May 2017 16:20:52 +0800

jfbterm (0.4.7-9.3drbl) unstable; urgency=medium

  * Apply all the patches from Fedora 26.
  * Recompiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 May 2017 10:37:11 +0800

jfbterm (0.4.7-9.2drbl) unstable; urgency=medium

  * Recompiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 28 Feb 2014 19:46:16 +0800

jfbterm (0.4.7-9.1drbl) unstable; urgency=low

  * Non-maintainer upload.
  * A better patch from Thomas Tsai to avoid hanging on exit was applied.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 08 Nov 2011 08:46:36 +0800

jfbterm (0.4.7-9) unstable; urgency=low

  * QA upload.
  * Bumped debhelper compat to 8.
  * Rewrote d/rules to debhelper "tiny"-style.
    - This adds support for build-arch and build-indep targets.
  * Use buildflags.mk from dpkg-dev to set compiler and linker
    flags.
  * Removed auto-generated config.h.in file from the diff.gz.
  * Bumped Standards-Version to 3.9.2 - no changes required.

 -- Niels Thykier <niels@thykier.net>  Sun, 06 Nov 2011 21:09:17 +0100

jfbterm (0.4.7-8) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
    + Remove previous maintainers and uploaders. (Closes: #541030).
  * Acknowledge NMUs.
  * Replace automake1.4 build-dep with automake (>=1.10). (Closes: #549141).
    + Add autoconf build-dep.
    + Call autoreconf on configure.
  * Copy in config.{guess,sub} on configure, rm then on clean.
  * Move xfonts-base depends to suggests.
  * Remove useless maintainer scripts.
  * Add ${misc:Depends} for debhelper package.
  * Make clean not ignore errors.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.3.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 02 Oct 2009 13:30:41 -0400

jfbterm (0.4.7-7.2) unstable; urgency=low

  * Non-maintainer upload with acknowledgement of Fumitoshi.
  * Fix FTBFS by removing asm/page.h from fbcommon.c (Closes: #479981)

 -- Kenshi Muto <kmuto@debian.org>  Wed, 04 Jun 2008 14:45:11 +0900

jfbterm (0.4.7-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS wrt asm/io.h (Closes: 428928).

 -- Pierre Habouzit <madcoder@debian.org>  Wed, 18 Jul 2007 16:29:23 +0200

jfbterm (0.4.7-7) unstable; urgency=low

  * debian/rules: enable vga16fb for DEB_HOST_GNU_TYPE=i486-linux-gnu 
                  and x86_64-linux-gnu
  * fbdpsp.c: remove #include <asm/system.h>
    closes: Bug#399803

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 29 Nov 2006 00:23:40 +0900

jfbterm (0.4.7-6) unstable; urgency=low

  * fix typo PAGE_MASK
    closes: Bug#394216

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  6 Nov 2006 01:18:44 +0900

jfbterm (0.4.7-5) unstable; urgency=medium

  * Maintainer Upload
    use sysconf for PAGE_MASK. closes: Bug#394216

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 28 Oct 2006 02:14:58 +0900

jfbterm (0.4.7-4.1) unstable; urgency=medium

  * Non-Maintainer Upload 
  * Changed build-dep on automake to automake1.4
  * Defined PAGE_SIZE and PAGE_MASK properly (closes: #394216)

 -- Bas Zoetekouw <bas@debian.org>  Mon, 23 Oct 2006 21:40:47 +0200

jfbterm (0.4.7-4) unstable; urgency=low

  * adjust font path in /etc/jfbterm.conf for X font transition
   closes: Bug#362752

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 25 Apr 2006 01:21:39 +0900

jfbterm (0.4.7-3) unstable; urgency=low

  * disable hardware status line capability, since it would change
    terminal lines dynamically and would be problem with screen(1).
    closes: Bug#304091
  * build with --enable-direct-color
    closes: Bug#304020

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue, 19 Apr 2005 01:31:46 +0900

jfbterm (0.4.7-2) unstable; urgency=high

  * fix screen lock problem on d-i 2nd stage
    reported by Kenshi Muto <kmuto@debian.org>

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 12 Mar 2005 01:12:29 +0900


