=== debian/rules ===
#!/usr/bin/make -f

# This are used for cross-compiling
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

DEB_LDFLAGS_MAINT_APPEND=-Wl,--no-add-needed,--as-needed,--no-undefined
DPKG_EXPORT_BUILDFLAGS=1

include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_configure:
	autoreconf -fvi

	case "$(DEB_HOST_GNU_TYPE)" in \
	i386-linux|i486-linux-gnu|x86_64-linux-gnu) \
		./configure --prefix=/usr --sysconfdir=/etc --enable-direct-color --enable-vga16fb=yes ;; \
	*) \
		./configure --prefix=/usr --sysconfdir=/etc --enable-direct-color --enable-vga16fb=no ;; \
	esac


override_dh_auto_clean:
	dh_auto_clean

	rm -f configure config.guess config.sub missing depcomp
	rm -f Makefile.in Makefile config.h.in
	rm -f aclocal.m4 INSTALL install-sh mkinstalldirs

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/jfbterm/usr sysconfdir=$(CURDIR)/debian/jfbterm/etc
	mv $(CURDIR)/debian/jfbterm/etc/jfbterm.conf.sample $(CURDIR)/debian/jfbterm/etc/jfbterm.conf
	TERMINFO=$(CURDIR)/debian/jfbterm/usr/share/terminfo tic terminfo.jfbterm
	# Avoid conflicting with that from ncurses (6.2+20210905-1), which 
	# Take over terminfo entries from the deceased Debian packages
	# jfbterm
	mv $(CURDIR)/debian/jfbterm/usr/share/terminfo/j/jfbterm $(CURDIR)/debian/jfbterm/usr/share/terminfo/j/jfbterm.genuine

	# chmod 4755 $(CURDIR)/debian/jfbterm/usr/bin/jfbterm

override_dh_fixperms:
	dh_fixperms --exclude=usr/bin/jfbterm
